{
    menuInputTimes: {
        DWELL_CLICK: 2000,
        DWELL_REP: 2000,
        ONEKEY_MOVE: 5000,
        ONESWITCH_HOLD: 3000,
        ONESWITCH_REP: 1000,
        ONESWITCH_HOLD_PAUSE: 10000,
        STANDARD_HOLD: 500,
        STANDARD_REP: 200,
        STANDARD_AUTOPAUSE: 0,
        ONESWITCH_AUTOPAUSE: 0,
        ONEKEY_AUTOPAUSE: 10000,
        HEADTRACKER_AUTOPAUSE: 10000
    },
    gameInputTimes: {
        DWELL_CLICK: 2000,
        DWELL_REP: 2000,
        ONEKEY_MOVE: 5000,
        ONESWITCH_HOLD: 3000,
        ONESWITCH_REP: 1000,
        ONESWITCH_HOLD_PAUSE: 10000,
        STANDARD_HOLD: 500,
        STANDARD_REP: 200,
        STANDARD_AUTOPAUSE: 0,
        ONESWITCH_AUTOPAUSE: 0,
        ONEKEY_AUTOPAUSE: 10000,
        HEADTRACKER_AUTOPAUSE: 10000
    },
    
    triggerTables: [
    {
        refName: "menu_pressAny",
        tables: [
       { triggerType: EXTERNAL,  key:         "W" },
       { triggerType: EXTERNAL,  key:         "S" },
       { triggerType: EXTERNAL,  key:         "P" },
       { triggerType: KEY,  key:              "KEY_UP" },
       { triggerType: KEY,  key:              "KEY_DOWN" },
       { triggerType: KEY,  key:              "KEY_RETURN" },
       { triggerType: KEY,  key:              "KEY_SPACE" },
       // Don't use mouse since click ANYWHERE and hold and it
       // just goes to new area and makes it active
       //{ triggerType: EXTERNAL,  mouseButton: LMB },
       { triggerType: EXTERNAL,  jpadFlag:    B1 },
       { triggerType: EXTERNAL,  jpadFlag:    UP },
       { triggerType: EXTERNAL,  jpadFlag:    DPAD_UP },
       { triggerType: EXTERNAL,  jpadFlag:    DN },
       { triggerType: EXTERNAL,  jpadFlag:    DPAD_DN },
      ],
    },
    {
        refName: "menu_pressSelect",
        tables: [
       { triggerType: EXTERNAL,   key:         "P" },
       { triggerType: KEY,        key:         "KEY_SPACE" },
       { triggerType: KEY,        key:         "KEY_RETURN" },
       { triggerType: EXTERNAL,   mouseButton: LMB },
       { triggerType: EXTERNAL,   jpadFlag:    B1 }
       ],
    },
    {
        refName: "menu_pressUP",
        tables: [
       { triggerType: EXTERNAL,  key:         "W" },
       { triggerType: KEY,       key:         "KEY_UP" },
       { triggerType: EXTERNAL,  jpadFlag:    UP },
       { triggerType: EXTERNAL,  jpadFlag:    DPAD_UP },
      ],
    },
    {
        refName: "menu_pressDN",
        tables: [
       { triggerType: EXTERNAL,  key:         "S" },
       { triggerType: KEY,       key:         "KEY_DOWN" },
       { triggerType: EXTERNAL,  jpadFlag:    DN },
       { triggerType: EXTERNAL,  jpadFlag:    DPAD_DN },
      ],
    },
    {
        refName: "menu_pressLF",
        tables: [
       { triggerType: EXTERNAL,  key:         "A" },
       { triggerType: KEY,       key:         "KEY_LEFT" },
       { triggerType: EXTERNAL,  jpadFlag:    LF },
       { triggerType: EXTERNAL,  jpadFlag:    DPAD_LF },
      ],
    },
    {
        refName: "menu_pressRT",
        tables: [
       { triggerType: EXTERNAL,  key:         "D" },
       { triggerType: KEY,       key:         "KEY_RIGHT" },
       { triggerType: EXTERNAL,  jpadFlag:    RT },
       { triggerType: EXTERNAL,  jpadFlag:    DPAD_RT },
      ],
    },
    {
        refName: "menu_escape",
        tables: [
       { triggerType: KEY,   key:        "KEY_ESCAPE" },
       { triggerType: JPAD,  jpadFlag:   "BACK" },
      ],
    },
    ],

    constStrings:
    [
        //{ refName: "clr_menuBKG", constString: "0x1c1c1cff" },
        { refName: "clr_menuBKG", constString: "0x00000000" },
        { refName: "clr_menuATV", constString: "0x117b1bff" },
        { refName: "clr_menuCLR", constString: "0xc00046ff" },
        { refName: "mat_menuTitle", constString: "0x1c1cbeff, 7, TITLE,5" },
        { refName: "mat_menuOpt3", constString: "0xd5d5d5ff, 3" },
        { refName: "mat_menuOpt4", constString: "0xd5d5d5ff, 4" },
        { refName: "mat_menuOpt5", constString: "0xd5d5d5ff, 5" },
        { refName: "mat_menuOptSimplex3", constString: "0xd5d5d5ff, 3, SIMPLEX" },
    ],
}

